<?php
/**
 * @package   Portal (free) - accessibletemplate
 * @version   4.0.0
 * @author    Francesco Zaniol, accessibletemplate - http://www.accessibletemplate.com
 * @copyright Copyright (C) 2011-Present Francesco Zaniol
 * @license   http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 **/
defined('ZHONG_FRAMEWORK') or die('Restricted access');

$this->global_vars['language'] = array( // Hebrew

/*----------------------------------------------------------------
   PAGE SECTIONS
----------------------------------------------------------------*/

    'quick-access-links' =>
        'קישורי גישה מהירה',

    'quick-access-menu' =>
        'תפריט גישה מהיר',

    'accessibility-options' =>
        'אפשרויות נגישות',

    'breadcrumbs' =>
        'מיקום',

    'support-menu' =>
        'תפריט תמיכה',

    'language-options' =>
        'אפשרויות שפה',

    'search' =>
        'חיפוש',

    'menu' =>
        'תפריט',

    'main-menu' =>
        'תפריט ראשי',

    'side-menu' =>
        'תפריט צדדי',

    'login' =>
        'כניסה',

    'additional-resources' =>
        'משאבים נוספים',

    'additional-resources-left-column' =>
        'משאבים נוספים (עמודה שמאלית)',

    'additional-resources-right-column' =>
        'משאביפ נוספים(עמודה ימנית)',

    'content' =>
        'תוכן',

    'main-content' =>
        'התוכן העיקרי',

    'complementary-content' =>
        'תוכן משלים',

    'supplementary-content-upper' =>
        'תוכן משלים (עליון)',

    'supplementary-content-lower' =>
        'תוכן משלים (תחתון)',

    'footer' =>
        'כותרת תחתונה',

    'footer-menu' =>
        'תפריט תחתון',

/*----------------------------------------------------------------
   MOBILE & NIGHT MODE
----------------------------------------------------------------*/

    'mobile-layout-content' =>
        'נייד',

    'mobile-layout-title' =>
        'לאתר המותאם לסמארטפונים',

    'desktop-layout-content' =>
        'פריסת ברירת מחדל',

    'desktop-layout-title' =>
        'לאתר המותאם לנייח',

    'night-mode-content' =>
        'מצב לילה',

    'night-mode-title' =>
        'מצב לילה: במצב זה הבהירות נמוכה, עוזר לקריאה בסביבה חשוכה',

    'day-mode-content' =>
        'מצב יום',

    'day-mode-title' =>
        'חזרה למצב יום',

/*----------------------------------------------------------------
   ACCESSIBILITY PANEL
----------------------------------------------------------------*/

    'access-bar-advanced-hidden-title' =>
        'הראה אפשרויות נגישות',

    'access-bar-advanced-hidden-content' =>
        'מאפייני נגישות',

    'access-bar-advanced-showed-title' =>
        'הסתר אפשרויות נגישות',

    'access-bar-advanced-showed-content' =>
        'הסתר אפשרויות',

// --------- Layout mode --------- //

    'access-bar-layout-modes-header' =>
        'פריסה:',

    'access-bar-layout-modes-default-content' =>
        'פריסת ברירת מחדל',

    'access-bar-layout-modes-default-title' =>
        'זוהי גרסת ברירת המחדל',

    'access-bar-layout-modes-highcontrast-content' =>
        'ניגודיות גבוהה',

    'access-bar-layout-modes-highcontrast-title' =>
        'פריסה זו מתאימה לאנשים בעלי לקות ראייה',

// --------- Font size --------- //

    'access-bar-font-header' =>
        'גודל גופן',

    'access-bar-font-increase-title' =>
        'הגדל את הגופן',

    'access-bar-font-revert-title' =>
        'החזר גודל גופן לברירת מחדל',

    'access-bar-font-decrease-title' =>
        'הקטן גודל גופן',

    'access-bar-font-increase-content' =>
        'הגדל',

    'access-bar-font-revert-content' =>
        'אפס שינויים',

    'access-bar-font-decrease-content' =>
        'הקטן',

// --------- Graphic mode --------- //

    'access-bar-graphicmode-header' =>
        'רמת קריאות',

    'access-bar-graphicmode-default-title' =>
        'זוהי גרסת ברירת מחדל',

    'access-bar-graphicmode-best-title' =>
        'במצב זה, הטקסט הוא בעל ניגודיות גבוהה לסובב אותו ומדגיש אלמנטים פעילים, שימושי ללקויי ראיה ואנשים בעלי לקויות קוגנטיביות, יעיל גם ללקויי ראיה ואנשים עם דיסלקציה',

    'access-bar-graphicmode-default-content' =>
        'קריאות ברירת מחדל',

    'access-bar-graphicmode-best-content' =>
        'קריאות הטובה יותר',

    'access-bar-graphicmode-low-brightness' =>
        'פחות בהירות',

// --------- Layout width (note: some are deprecated) --------- //

    'access-bar-layout-header' =>
        'פריסה רוחבית',

    'access-bar-layout-liquid-title' =>
        'הפריסה מתאימה את עצמה לרוחב הדפדפן',

    'access-bar-layout-fixed-title' =>
        'רוחב הפריסה נקבע',

    'access-bar-layout-full-title' =>
        'רוחב הפריסה מלא',

    'access-bar-layout-liquid-content' =>
        'נזיל',

    'access-bar-layout-fixed-content' =>
        'קבוע',

    'access-bar-layout-full-content' =>
        'מלא',

/*----------------------------------------------------------------
   OTHER
----------------------------------------------------------------*/

// --------- General --------- //

    'top' =>
        'עליון',

    'homepage' =>
        'עמוד הבית',

    'tool-pane' =>
        'חלונית כלים',

    'toolbox' =>
        'ארגז כלים',

    'top-toolbar' =>
        'סרגל כלים עליון',

    'hide' =>
        'הסתר',

    'show' =>
        'הראה',

    'hide-panel' =>
        'הסתר לוח',

    'show-panel' =>
        'הראה לוח',

    'ok' =>
        'אישור',

    'reset' =>
        'אפס שינויים',

    'bold' =>
        'מודגש',

    'serif' =>
        'Serif',

    'sans-serif' =>
        'Sans serif',

    'pause' =>
        'השהה',

    'alert-message' =>
        'הודעת התראה',

    'hide-this-message' =>
        'הסתר הודעה זו',

    'dark' =>
        'כהה',

    'large-print' =>
        'הדפס גדול',

    'inverted' =>
        'הָפוּך',//?

    'theme' =>
        'ערכת נושא',

    'font' =>
        'גופן',

    'mobile' =>
        'נייד',

    'access' =>
        'גישה',

    'accessibility' =>
        'נגישות',

    'style' =>
        'סגנון',

    'desktop' =>
        'שולחן עבודה',

    'user-options' =>
        'אפשרויות משתמש',

    'user-access' =>
        'גישת משתמש',

    'line-height' =>
        'הגדר גובה של שורת טקסט',//Set Text Line Height

    'increase' =>
        'הגדלה',

    'decrease' =>
        'הקטנה',

    'expand' =>
        'הרחב',

    'shrink' =>
        'כווץ',

// --------- Slideshow --------- //

    'accessible-slideshow-main-heading' =>
        'מצגת',

    'accessible-slideshow-slideshow-button' =>
        'כפתור למצגת',

    'accessible-slideshow-next-slide-button' =>
        'לחצן לשקופית הבאה',

    'accessible-slideshow-previous-slide-button' =>
        'לחצן לשקופית הקודמת',

// --------- Miscellaneous --------- //

    'hide-submenu' =>
        'הסתר את תפריט המשנה',

    'expand-submenu' =>
        'הגדל את תפריט המשנה',

    'new-window-link' =>
        'פותח חלון חדש',

    'external-link' =>
        'קישור חיצוני',

    'resize-handle-title' =>
        'שינוי הגודל של הפריסה',

    'bright-on-dark' =>
        'בהיר על הכהה',

    'dark-on-bright' =>
        'כהה על הבהיר',

    'black-on-color' =>
        'שחור על צבע',

    'white-on-color' =>
        'לבן על צבע',

// --------- Welcome message + Preferences message --------- //

    'access-bar-message-welcome' =>
        'ברוך הבא ל '.$this->params['site']['site-name'],

    'access-bar-message-clickhere' =>
        'לחץ כאן להגדיר את העדפותיך',

// --------- Jump to --------- //

    'jump-to' =>
        '‏‏קפוץ אל:',

    'jump-to-main-content' =>
        'עבור לתוכן הראשי',

    'jump-to-top' =>
        'עבור לראש העמוד',

    'jump-to-internal-nav' =>
        'חזרה לתפריט הגישה המהיר',

// --------- Socials --------- //

    'share' =>
        'שתף',

    'follow-us' =>
        'עקוב אחרינו',

// --------- Obsolete IE message --------- //

    'iemessage-download-firefox-content' =>
        '<p>שים לב: <strong>דפדפן מיושן</strong>! אנו ממליצים שתשדרג את הדפדפן או להתקין דפדפן חדש : <a href="https://www.mozilla.org/firefox/">הורד מהדורה עדכנית של Firefox</a>.<br/>אם מערכת ההפעלה שלך היא Windows במחשב על עצמה נמוכה אנו ממליצים להתקין <a href="http://www.midori-browser.org">Midori</a>.</p>',

/*----------------------------------------------------------------
   SPECIAL
----------------------------------------------------------------*/

    'accesskey' =>
        'accesskey',

// Sentence ending symbol (in the majority of languages this symbol is a period)
    'sentence-ending-symbol' =>
        '.',

    'colon-symbol' =>
        ':',

    'question-symbol' =>
        '?'

);
