<?php
/**
 * @package   Portal (free) - accessibletemplate
 * @version   4.0.0
 * @author    Francesco Zaniol, accessibletemplate - http://www.accessibletemplate.com
 * @copyright Copyright (C) 2011-Present Francesco Zaniol
 * @license   http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 **/
defined('ZHONG_FRAMEWORK') or die('Restricted access');

$this->global_vars['language'] = array( // German

/*----------------------------------------------------------------
   PAGE SECTIONS
----------------------------------------------------------------*/

    'quick-access-links' =>
        'Schnellzugrifflinks',

    'quick-access-menu' =>
        'Schnellzugriffsmen&uuml;',

    'accessibility-options' =>
        'Eingabehilfen',

    'breadcrumbs' =>
        'Navigationspfad',

    'support-menu' =>
        'Hilfsmen&uuml;',

    'language-options' =>
        'Spracheinstellungen',

    'search' =>
        'Suchen',

    'menu' =>
        'Menü',

    'main-menu' =>
        'Hauptmen&uuml;',

    'side-menu' =>
        'Seitenmen&uuml;',

    'login' =>
        'Anmeldung',

    'additional-resources' =>
        'Zus&auml;tzliche Ressourcen',

    'additional-resources-left-column' =>
        'Zus&auml;tzliche Ressourcen (linke spalte)',

    'additional-resources-right-column' =>
        'Zus&auml;tzliche Ressourcen (rechte spalte)',

    'content' =>
        'Inhalt',

    'main-content' =>
        'Hauptinhalt',

    'complementary-content' =>
        'Erg&auml;nzende Inhalte',

    'supplementary-content-upper' =>
        'Erg&auml;nzende Inhalte (oben)',

    'supplementary-content-lower' =>
        'Erg&auml;nzende Inhalte (unten)',

    'footer' =>
        'Fu&szlig;zeile',

    'footer-menu' =>
        'Fu&szlig;zeilenmen&uuml;',

/*----------------------------------------------------------------
   MOBILE & NIGHT MODE
----------------------------------------------------------------*/

    'mobile-layout-content' =>
        'Mobil',

    'mobile-layout-title' =>
        'Zur mobilen Seite wechseln',

    'desktop-layout-content' =>
        'Standardlayout',

    'desktop-layout-title' =>
        'Zum Desktoplayout wechseln',

    'night-mode-content' =>
        'Nacht-Modus',

    'night-mode-title' =>
        'Nacht-Modus: Dieser Modus hat eine niedrigere Lichtintensit&auml;t. Er erh&ouml;ht die Lesbarkeit in dunklen Umgebungen.',

    'day-mode-content' =>
        'Tagesmodus',

    'day-mode-title' =>
        'Zur&uuml;ck zum Tagesmodus.',

/*----------------------------------------------------------------
   ACCESSIBILITY PANEL
----------------------------------------------------------------*/

    'access-bar-advanced-hidden-title' =>
        'Anzeigeoptionen einblenden',

    'access-bar-advanced-hidden-content' =>
        'Bedienfeld der Anzeigeoptionen',

    'access-bar-advanced-showed-title' =>
        'Anzeigeoptionen ausblenden',

    'access-bar-advanced-showed-content' =>
        'Optionen ausblenden',

// --------- Layout mode --------- //

    'access-bar-layout-modes-header' =>
        'Layout:',

    'access-bar-layout-modes-default-content' =>
        'Standardlayout',

    'access-bar-layout-modes-default-title' =>
        'Das ist der Standardmodus',

    'access-bar-layout-modes-highcontrast-content' =>
        'Hoher Kontrast',

    'access-bar-layout-modes-highcontrast-title' =>
        'Dieses Layout ist f&uuml;r Menschen mit eingeschr&auml;nktem Sehverm&ouml;gen geeignet',

// --------- Font size --------- //

    'access-bar-font-header' =>
        'Schriftgr&ouml;&szlig;e',

    'access-bar-font-increase-title' =>
        'Schriftgr&ouml;&szlig;e erh&ouml;hen',

    'access-bar-font-revert-title' =>
        'Schriftgr&ouml;&szlig;e auf Standardwert zur&uuml;cksetzen',

    'access-bar-font-decrease-title' =>
        'Schriftgr&ouml;&szlig;e verringern',

    'access-bar-font-increase-content' =>
        'Gr&ouml;&szlig;er',

    'access-bar-font-revert-content' =>
        'Zur&uuml;cksetzen',

    'access-bar-font-decrease-content' =>
        'Kleiner',

// --------- Graphic mode --------- //

    'access-bar-graphicmode-header' =>
        'Lesbarkeit',

    'access-bar-graphicmode-default-title' =>
        'Das ist der Standardmodus',

    'access-bar-graphicmode-best-title' =>
        'In diesem Modus wird der Kontrast verst&auml;rkt und es werden die aktiven Elemente hervorgehoben. Er ist geeignet f&uuml;r Menschen mit Sehbehinderung sowie f&uuml;r Anwender, die auf kognitive Unterst&uuml;tzung angewiesen sind. Er ist auch n&uuml;tzlich f&uuml;r einige Personen mit Lesebehinderungen wie Legasthenie.',

    'access-bar-graphicmode-default-content' =>
        'Normale Lesbarkeit',

    'access-bar-graphicmode-best-content' =>
        'Beste Lesbarkeit',

    'access-bar-graphicmode-low-brightness' =>
        'Weniger Helligkeit',

// --------- Layout width (note: some are deprecated) --------- //

    'access-bar-layout-header' =>
        'Layoutbreite',

    'access-bar-layout-liquid-title' =>
        'Das Layout passt sich der Breite des Browsers an',

    'access-bar-layout-fixed-title' =>
        'Das Layout nimmt eine feste Breite ein',

    'access-bar-layout-full-title' =>
        'Das Layout geht auf volle Breite',

    'access-bar-layout-liquid-content' =>
        'Flie&szlig;end',

    'access-bar-layout-fixed-content' =>
        'Fest',

    'access-bar-layout-full-content' =>
        'Voll',

/*----------------------------------------------------------------
   OTHER
----------------------------------------------------------------*/

// --------- General --------- //

    'top' =>
        'Nach Oben',

    'homepage' =>
        'Homepage',

    'tool-pane' =>
        'Toolbereich',

    'toolbox' =>
        'Werkzeugpalette',

    'top-toolbar' =>
        'Top-Symbolleiste',

    'hide' =>
        'Ausblenden',

    'show' =>
        'Anzeigen',

    'hide-panel' =>
        'Panel ausblenden',

    'show-panel' =>
        'Panel anzeigen',

    'ok' =>
        'OK',

    'reset' =>
        'Zur&uuml;cksetzen',

    'bold' =>
        'Fett',

    'serif' =>
        'Serifen',

    'sans-serif' =>
        'Serifenlos',

    'pause' =>
        'Anhalten',

    'alert-message' =>
        'Benachrichtigungstext',

    'hide-this-message' =>
        'Diese Meldung ausblenden',

    'dark' =>
        'Dunkel',

    'large-print' =>
        'Große Symbole',

    'inverted' =>
        'Umgekehrt',

    'theme' =>
        'Thema',

    'font' =>
        'Schriftart',

    'mobile' =>
        'Mobiltelefon',

    'access' =>
        'Zugriff',

    'accessibility' =>
        'Barrierefreiheit',

    'style' =>
        'Stil',

    'desktop' =>
        'Desktop',

    'user-options' =>
        'Benutzeroptionen',

    'user-access' =>
        'Benutzerzugriff',

    'line-height' =>
        'Zeilenhöhe',

    'increase' =>
        'Vergrößern',

    'decrease' =>
        'Verkleinern',

    'expand' =>
        'Erweitern',

    'shrink' =>
        'Verkleinern',

// --------- Slideshow --------- //

    'accessible-slideshow-main-heading' =>
        'Slideshow',

    'accessible-slideshow-slideshow-button' =>
        'Slideshow-Taste',

    'accessible-slideshow-next-slide-button' =>
        'N&auml;chstes Bild klicken',

    'accessible-slideshow-previous-slide-button' =>
        'Voriges Bild klicken',

// --------- Miscellaneous --------- //

    'hide-submenu' =>
        'Blenden Sie das Untermen&uuml; aus',

    'expand-submenu' =>
        'Erweitern Sie das Untermen&uuml;',

    'new-window-link' =>
        '&Ouml;ffnet ein neues Fenster',

    'external-link' =>
        'Externe Verkn&uuml;pfung',

    'resize-handle-title' =>
        'Layout anpassen',

    'bright-on-dark' =>
        'Hell auf Dunkel',

    'dark-on-bright' =>
        'Dunkel auf Hell',

    'black-on-color' =>
        'Schwarz auf Farbe',

    'white-on-color' =>
        'Weiss auf Farbe',

// --------- Welcome message + Preferences message --------- //

    'access-bar-message-welcome' =>
        'Willkommen auf '.$this->params['site']['site-name'],

    'access-bar-message-clickhere' =>
        'Klicken Sie hier, um ihre Einstellungen zu vorzunehmen',

// --------- Jump to --------- //

    'jump-to' =>
        'Springen zu:',

    'jump-to-main-content' =>
        'Zum Inhalt springen',

    'jump-to-top' =>
        'Zum Seitenanfang',

    'jump-to-internal-nav' =>
        'Zur&uuml;ck zum Schnellzugriffsmen&uuml;.',

// --------- Socials --------- //

    'share' =>
        'Teilen',

    'follow-us' =>
        'Folgen Sie uns',

// --------- Obsolete IE message --------- //

    'iemessage-download-firefox-content' =>
        '<p>Achtung: Sie benutzen einen <strong>veralteten Browser</strong>! Wir empfehlen Ihnen, eine neuere Version zu installieren, oder einen alternativen Browser herunterzuladen. <a href="https://www.mozilla.org/firefox/">Hier k&ouml;nnen Sie die neueste Version von Firefox herunterladen</a>.<br/>Wenn Sie ein Windows Betriebssystem auf einem PC mit geringer Leistung benutzen, empfehlen wir Ihnen, <a href="http://www.midori-browser.org">Midori</a> zu installieren.</p>',

/*----------------------------------------------------------------
   SPECIAL
----------------------------------------------------------------*/

    'accesskey' =>
        'accesskey',

// Sentence ending symbol (in the majority of languages this symbol is a period)
    'sentence-ending-symbol' =>
        '.',

    'colon-symbol' =>
        ':',

    'question-symbol' =>
        '?'

);
