<?php
/**
 * @package   Portal (free) - accessibletemplate
 * @version   4.0.0
 * @author    Francesco Zaniol, accessibletemplate - http://www.accessibletemplate.com
 * @copyright Copyright (C) 2011-Present Francesco Zaniol
 * @license   http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 **/
defined('ZHONG_FRAMEWORK') or die('Restricted access');

$this->global_vars['language'] = array( // Persian

/*----------------------------------------------------------------
   PAGE SECTIONS
----------------------------------------------------------------*/

    'quick-access-links' =>
        'پیوندهای دسترسی سریع',

    'quick-access-menu' =>
        'منو دسترسی سریع',

    'accessibility-options' =>
        ' گزینه های دسترسی',

    'breadcrumbs' =>
        'مسیر موقعیت',

    'support-menu' =>
        'منو پشتیبانی',

    'language-options' =>
        'گزینه های زبان',

    'search' =>
        ' جستجو',

    'menu' =>
        'منو',

    'main-menu' =>
        'منو اصلی',

    'side-menu' =>
        ' منو کناری',

    'login' =>
        'ورود به سیستم',

    'additional-resources' =>
        'منابع اضافی',

    'additional-resources-left-column' =>
        'منابع اضافی ‫(‬ستون سمت چپ‫)‬',

    'additional-resources-right-column' =>
        'منابع اضافی (ستون سمت راست)',

    'content' =>
        'محتوا',

    'main-content' =>
        'محتوای اصلی',

    'complementary-content' =>
        'محتوای تکمیلی‫‬',

    'supplementary-content-upper' =>
        'محتوای تکمیلی‫(‬قسمت بالایی‫)‬',

    'supplementary-content-lower' =>
        'محتوای تکمیلی ‫(‬قسمت زیرین‫)‬',

    'footer' =>
        'پسایند‫(‬فوتر‫)‬',

    'footer-menu' =>
        'منو پسایند',

/*----------------------------------------------------------------
   MOBILE & NIGHT MODE
----------------------------------------------------------------*/

    'mobile-layout-content' =>
        'موبایل با سیار',

    'mobile-layout-title' =>
        'تبدیل به سایت سیار',

    'desktop-layout-content' =>
        'چیدمان پیش فرض',

    'desktop-layout-title' =>
        'تغییر به طرح دسکتاپ',

    'night-mode-content' =>
        'حالت شبانه',

    'night-mode-title' =>
        'حالت شب: در این حالت مجموعه کنتراست کم است. افزایش خوانایی در تاریکی.',

    'day-mode-content' =>
        'حالت روز',

    'day-mode-title' =>
        'برگشت به حالت روز',

/*----------------------------------------------------------------
   ACCESSIBILITY PANEL
----------------------------------------------------------------*/

    'access-bar-advanced-hidden-title' =>
        'نمایش گزینه های در دسترس',

    'access-bar-advanced-hidden-content' =>
        'پنل های دسترسی',

    'access-bar-advanced-showed-title' =>
        'مخفی کردن گزینه های در دسترس',

    'access-bar-advanced-showed-content' =>
        'گزینه های پنهان سازی',

// --------- Layout mode --------- //

    'access-bar-layout-modes-header' =>
        'چیدمان‫:‬',

    'access-bar-layout-modes-default-content' =>
        'چیدمان پیش فرض',

    'access-bar-layout-modes-default-title' =>
        'این نسخه پیش فرض است',

    'access-bar-layout-modes-highcontrast-content' =>
        'کنتراست بالا',

    'access-bar-layout-modes-highcontrast-title' =>
        'این طرح برای افراد با دید یا بینایی کم مناسب میباشد‫.‬',

// --------- Font size --------- //

    'access-bar-font-header' =>
        'اندازه فونت‫:‬',

    'access-bar-font-increase-title' =>
        'بزرگ کردن اندازه فونت',

    'access-bar-font-revert-title' =>
        'تنظیم مجدد اندازه فونت ها به حالت پیش فرض',

    'access-bar-font-decrease-title' =>
        'کوچک کردن اندازه فونت',

    'access-bar-font-increase-content' =>
        'بزرگتر',

    'access-bar-font-revert-content' =>
        'تنظیم مجدد یا ریست',

    'access-bar-font-decrease-content' =>
        'کوچکتر',

// --------- Graphic mode --------- //

    'access-bar-graphicmode-header' =>
        ' :خوانایی',

    'access-bar-graphicmode-default-title' =>
        'این نسخه پیش فرض است',

    'access-bar-graphicmode-best-title' =>
        'این حالت، تکست با کنتراست بالا را تنظیم و المانهای اکتیو را سایه روشن میکند. این حالت برای افرادی که مشکل بینایی دارند و کسانی که نیاز به دسترسی شناختی بهتری دارند، مفید میباشد. همچنین برای افراد مبتلا به اختلالات خواندن، مثل خوانش پریشی کمک کننده باشد.',

    'access-bar-graphicmode-default-content' =>
        'درجه خوانایی پیش فرض',

    'access-bar-graphicmode-best-content' =>
        'بهترین درجه خوانایی',

    'access-bar-graphicmode-low-brightness' =>
        'روشنی کمتر',

// --------- Layout width (note: some are deprecated) --------- //

    'access-bar-layout-header' =>
        'پهنای طرح یا چیدمان',

    'access-bar-layout-liquid-title' =>
        'پهنای طرح، مطابق با پهنای مرورگر است‫.‬',

    'access-bar-layout-fixed-title' =>
        'پهنای طرح ثابت است‫.‬',

    'access-bar-layout-full-title' =>
        'پهنای طرح کامل است‫.‬',

    'access-bar-layout-liquid-content' =>
        'روان و مایع وار',

    'access-bar-layout-fixed-content' =>
        'ثابت',

    'access-bar-layout-full-content' =>
        'کامل',

/*----------------------------------------------------------------
   OTHER
----------------------------------------------------------------*/

// --------- General --------- //

    'top' =>
        'بالا',

    'homepage' =>
        'صفحه اصلی',

    'tool-pane' =>
        'جعبه ابزار',

    'toolbox' =>
        'جعبه ابزار',

    'top-toolbar' =>
        'نوار ابزار بالایی',

    'hide' =>
        'مخفی شود',

    'show' =>
        'آن را نشان می دهد',

    'hide-panel' =>
        'پنهان کردن پانل',

    'show-panel' =>
        'نمایش پانل',

    'ok' =>
        'تأييد',

    'reset' =>
        'تنظیم مجدد',

    'bold' =>
        'پررنگ',

    'serif' =>
        'Serif',

    'sans-serif' =>
        'Sans serif',

    'pause' =>
        'مکث',

    'alert-message' =>
        'پيام هشدار',

    'hide-this-message' =>
        'این پیغام را مخفی کن',

    'dark' =>
        'تیره',

    'large-print' =>
        'چاپ بزرگ',

    'inverted' =>
        'معکوس',//?

    'theme' =>
        'طرح زمینه',

    'font' =>
        'قلم',

    'mobile' =>
        'تلفن همراه',

    'access' =>
        'دسترسی',

    'accessibility' =>
        'قابلیت دسترسی',

    'style' =>
        'سبک',

    'desktop' =>
        'دسک تاپ',

    'user-options' =>
        'گزینه های کاربر',

    'user-access' =>
        'ورود به سیستم',//login

    'line-height' =>
        'ارتفاع خط',//?

    'increase' =>
        'افزایش',

    'decrease' =>
        'کاهش',

    'expand' =>
        'گسترش دادن',

    'shrink' =>
        'کوچک شدن',

// --------- Slideshow --------- //

    'accessible-slideshow-main-heading' =>
        'نمایش بصورت اسلاید',

    'accessible-slideshow-slideshow-button' =>
        'دکمه نمایش بصورت اسلاید',

    'accessible-slideshow-next-slide-button' =>
        'دکمه اسلاید بعدی',

    'accessible-slideshow-previous-slide-button' =>
        'دکمه اسلاید قبلی',

// --------- Miscellaneous --------- //

    'hide-submenu' =>
        'مخفی کردن منو',

    'expand-submenu' =>
        'گسترش زیر منو',

    'new-window-link' =>
        'یک پنجره جدید باز کن',

    'external-link' =>
        'لینک خارجی',

    'resize-handle-title' =>
        'تغییر اندازه طرح',

    'bright-on-dark' =>
        'فونت های روشن در زمینه ای تاریک',

    'dark-on-bright' =>
        'فونت تیره در یک پس زمینه روشن است',

    'black-on-color' =>
        'فونت سیاه و سفید در یک پس زمینه رنگی',

    'white-on-color' =>
        'قلم سفید در یک پس زمینه رنگی',

// --------- Welcome message + Preferences message --------- //

    'access-bar-message-welcome' =>
        'خوش آمدید به '.$this->params['site']['site-name'],

    'access-bar-message-clickhere' =>
        'برای تنظیم ترجیحات، اینجا را کلیک کنید',

// --------- Jump to --------- //

    'jump-to' =>
        '‏‏رفتن به:',

    'jump-to-main-content' =>
        'پرش به محتوای اصلی',

    'jump-to-top' =>
        'پرش به بالای صفحه',

    'jump-to-internal-nav' =>
        'پرش به منوی دسترسی سریع',

// --------- Socials --------- //

    'share' =>
        'اشتراک‌گذاری',

    'follow-us' =>
        'دنبال کنید',

// --------- Obsolete IE message --------- //

    'iemessage-download-firefox-content' =>
        '<p>توجه: شما در حال اجرا <strong>مرورگر ابزولوت یا مطلق</strong>هسنید‫.‬ ما به شما توصیه میکنیم که نرم افزارتان را به نسخه جدیدتر بروز رسانی کنید و یا یک مرورگر جایگزین دانلود کنید: <a href="https://www.mozilla.org/firefox/">دانلود آخرین نسخه از فایرفاکس</a>.<br/> اگر شما در حال اجرا در سیستم عامل ویندوز بر روی یک کامپیوتر کم عملکرد هستید ما شما را توصیه می کنیم به نصب <a href="http://www.midori-browser.org">Midori</a>.</p>',

/*----------------------------------------------------------------
   SPECIAL
----------------------------------------------------------------*/

    'accesskey' =>
        'accesskey',

// Sentence ending symbol (in the majority of languages this symbol is a period)
    'sentence-ending-symbol' =>
        '.',

    'colon-symbol' =>
        ':',

    'question-symbol' =>
        '؟'

);
