<?php
/**
 * @package   Portal (free) - accessibletemplate
 * @version   4.0.0
 * @author    Francesco Zaniol, accessibletemplate - http://www.accessibletemplate.com
 * @copyright Copyright (C) 2011-Present Francesco Zaniol
 * @license   http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 **/
defined('ZHONG_FRAMEWORK') or die('Restricted access');

$this->global_vars['language'] = array( // Dutch

/*----------------------------------------------------------------
   PAGE SECTIONS
----------------------------------------------------------------*/

    'quick-access-links' =>
        'Koppelingen voor snelle toegang',

    'quick-access-menu' =>
        'Menu Snelle toegang',

    'accessibility-options' =>
        'Opties voor toegankelijkheid',

    'breadcrumbs' =>
        'Locatiepad',

    'support-menu' =>
        'Menu ondersteuning',

    'language-options' =>
        'Taalopties',

    'search' =>
        'Zoeken',

    'menu' =>
        'Menu',

    'main-menu' =>
        'Hoofdmenu',

    'side-menu' =>
        'Zijkantmenu',

    'login' =>
        'Aanmelden',

    'additional-resources' =>
        'Extra middelen',

    'additional-resources-left-column' =>
        'Extra middelen (linkerkolom)',

    'additional-resources-right-column' =>
        'Extra middelen (rechter kolom)',

    'content' =>
        'Inhoud',

    'main-content' =>
        'Hoofdinhoud',

    'complementary-content' =>
        'Extra inhoud',

    'supplementary-content-upper' =>
        'Extra inhoud (boven)',

    'supplementary-content-lower' =>
        'Extra inhoud (beneden)',

    'footer' =>
        'Onder (footer)',

    'footer-menu' =>
        'Menu onder (footer menu)',

/*----------------------------------------------------------------
   MOBILE & NIGHT MODE
----------------------------------------------------------------*/

    'mobile-layout-content' =>
        'Mobiel',

    'mobile-layout-title' =>
        'Naar mobiele site',

    'desktop-layout-content' =>
        'Standaard lay-out',

    'desktop-layout-title' =>
        'Schakel over naar de desktop lay-out',

    'night-mode-content' =>
        'Nachtmodus',

    'night-mode-title' =>
        'Nachtmodus: kies deze stand bij weinig licht. Het verhoogt de leesbaarheid in een donkere omgeving.',

    'day-mode-content' =>
        'Dagstand',

    'day-mode-title' =>
        'Terug naar dagstand.',

/*----------------------------------------------------------------
   ACCESSIBILITY PANEL
----------------------------------------------------------------*/

    'access-bar-advanced-hidden-title' =>
        'Toon toegankelijkheidsopties',

    'access-bar-advanced-hidden-content' =>
        'Deelvenster Toegankelijkheid',

    'access-bar-advanced-showed-title' =>
        'Toegankelijkheid verbergen',

    'access-bar-advanced-showed-content' =>
        'Verberg',

// --------- Layout mode --------- //

    'access-bar-layout-modes-header' =>
        'Indeling:',

    'access-bar-layout-modes-default-content' =>
        'Standaard lay-out',

    'access-bar-layout-modes-default-title' =>
        'Dit is de standaardversie',

    'access-bar-layout-modes-highcontrast-content' =>
        'Hoog contrast',

    'access-bar-layout-modes-highcontrast-title' =>
        'Deze lay-out is geschikt voor mensen met een verminderd gezichtsvermogen',

// --------- Font size --------- //

    'access-bar-font-header' =>
        'Lettergrootte',

    'access-bar-font-increase-title' =>
        'Vergroot lettergrootte',

    'access-bar-font-revert-title' =>
        'Reset lettergrootte naar standaard',

    'access-bar-font-decrease-title' =>
        'Verkleinen lettergrootte',

    'access-bar-font-increase-content' =>
        'groter',

    'access-bar-font-revert-content' =>
        'reset',

    'access-bar-font-decrease-content' =>
        'kleinere',

// --------- Graphic mode --------- //

    'access-bar-graphicmode-header' =>
        'Leesbaarheid',

    'access-bar-graphicmode-default-title' =>
        'Dit is de standaardversie',

    'access-bar-graphicmode-best-title' =>
        'Deze modus stelt een beter contrast en wijst op actieve elementen. Het is speciaal bedoeld voor visueel gehandicapten en gebruikers die een betere leesbaarheid nodig hebben. Het is ook nuttig voor mensen met leesproblemen zoals dyslexie.',

    'access-bar-graphicmode-default-content' =>
        'Standaard leesbaarheid',

    'access-bar-graphicmode-best-content' =>
        'Beste leesbaarheid',

    'access-bar-graphicmode-low-brightness' =>
        'Minder helderheid',

// --------- Layout width (note: some are deprecated) --------- //

    'access-bar-layout-header' =>
        'Layout breedte',

    'access-bar-layout-liquid-title' =>
        'De layout past zich aan aan de browser breedte',

    'access-bar-layout-fixed-title' =>
        'De layout is ​​vast',

    'access-bar-layout-full-title' =>
        'De lay-out is over de volledige breedte',

    'access-bar-layout-liquid-content' =>
        'Vloeiend',

    'access-bar-layout-fixed-content' =>
        'Vast',

    'access-bar-layout-full-content' =>
        'Volledige',

/*----------------------------------------------------------------
   OTHER
----------------------------------------------------------------*/

// --------- General --------- //

    'top' =>
        'Boven',

    'homepage' =>
        'Homepage',

    'tool-pane' =>
        'Taakvenster',

    'toolbox' =>
        'Werkset',

    'top-toolbar' =>
        'Bovenste werkbalk',

    'hide' =>
        'Verbergen',

    'show' =>
        'Toon',

    'hide-panel' =>
        'Verberg venster',

    'show-panel' =>
        'Toon venster',

    'ok' =>
        'OK',

    'reset' =>
        'Reset',

    'bold' =>
        'Vet',

    'serif' =>
        'Serif',

    'sans-serif' =>
        'Sans serif',

    'pause' =>
        'Onderbreken',

    'alert-message' =>
        'Waarschuwingsbericht',

    'hide-this-message' =>
        'Dit bericht verbergen',

    'dark' =>
        'Donker',

    'large-print' =>
        'Grote afbeeldingen',

    'inverted' =>
        'Omgekeerd',

    'theme' =>
        'Thema',

    'font' =>
        'Lettertype',

    'mobile' =>
        'Mobiel',

    'access' =>
        'Toegang',

    'accessibility' =>
        'Toegankelijkheid',

    'style' =>
        'Stijl',

    'desktop' =>
        'Bureaublad',

    'user-options' =>
        'Gebruikersopties',

    'user-access' =>
        'Gebruikerstoegang',

    'line-height' =>
        'Hoogte van tekstregel instellen',//Set Text Line Height

    'increase' =>
        'Vergroten',

    'decrease' =>
        'Verkleinen',

    'expand' =>
        'Selectie uitvouwen',

    'shrink' =>
        'Verkleinen',

// --------- Slideshow --------- //

    'accessible-slideshow-main-heading' =>
        'Slideshow',

    'accessible-slideshow-slideshow-button' =>
        'Slideshow knop',

    'accessible-slideshow-next-slide-button' =>
        'Knop volgende slide',

    'accessible-slideshow-previous-slide-button' =>
        'Vorige knop slide',

// --------- Miscellaneous --------- //

    'hide-submenu' =>
        'Submenu verbergen',

    'expand-submenu' =>
        'Submenu uitklappen',

    'new-window-link' =>
        'Opent een nieuw venster',

    'external-link' =>
        'Externe link',

    'resize-handle-title' =>
        'Layout aanpassen',

    'bright-on-dark' =>
        'Licht op donker',

    'dark-on-bright' =>
        'Donker op licht',

    'black-on-color' =>
        'Zwart op kleur',

    'white-on-color' =>
        'Wit op kleur',

// --------- Welcome message + Preferences message --------- //

    'access-bar-message-welcome' =>
        'Welkom op '.$this->params['site']['site-name'],

    'access-bar-message-clickhere' =>
        'Klik hier om uw voorkeuren in te stellen',

// --------- Jump to --------- //

    'jump-to' =>
        'Ga naar:',

    'jump-to-main-content' =>
        'Ga naar hoofdinhoud',

    'jump-to-top' =>
        'Ga naar de bovenkant van de pagina',

    'jump-to-internal-nav' =>
        'Spring terug naar het menu snelle toegang.',

// --------- Socials --------- //

    'share' =>
        'Deel',

    'follow-us' =>
        'Volg ons',

// --------- Obsolete IE message --------- //

    'iemessage-download-firefox-content' =>
        '<p>Let op: u werkt met een <strong>verouderde browser</strong>! Wij adviseren u uw software up te daten naar een nieuwere versie of download een alternatieve browser: <a href="https://www.mozilla.org/firefox/">Download hier de nieuwste versie van Firefox</a>.<br/>Als u werkt met een Windows-besturingssysteem op een minder snelle computer, raden we aan om <a href="http://www.midori-browser.org">Midori te installeren</a>.</p>',

/*----------------------------------------------------------------
   SPECIAL
----------------------------------------------------------------*/

    'accesskey' =>
        'accesskey',

// Sentence ending symbol (in the majority of languages this symbol is a period)
    'sentence-ending-symbol' =>
        '.',

    'colon-symbol' =>
        ':',

    'question-symbol' =>
        '?'

);
