<?php
/**
 * @package   Portal (free) - accessibletemplate
 * @version   4.0.0
 * @author    Francesco Zaniol, accessibletemplate - http://www.accessibletemplate.com
 * @copyright Copyright (C) 2011-Present Francesco Zaniol
 * @license   http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 **/
defined('ZHONG_FRAMEWORK') or die('Restricted access');

$this->global_vars['language'] = array( // Slovak

/*----------------------------------------------------------------
   PAGE SECTIONS
----------------------------------------------------------------*/

    'quick-access-links' =>
        'Prepojenia rýchleho prístupu',

    'quick-access-menu' =>
        'Meny rýchleho prístupu',

    'accessibility-options' =>
        'Voľby prístupnosti',

    'breadcrumbs' =>
        'Nachádzate sa tu',

    'support-menu' =>
        'Podpora',

    'language-options' =>
        'Voľby jazyka',

    'search' =>
        'Hľadaj',

    'menu' =>
        'Ponuka',

    'main-menu' =>
        'Hlavné menu',

    'side-menu' =>
        'Bočné menu',

    'login' =>
        'Prihlásenie',

    'additional-resources' =>
        'Ďalšie zdroje',

    'additional-resources-left-column' =>
        'Ďalšie zdroje (ľavý stĺpec)',

    'additional-resources-right-column' =>
        'Ďalšie zdroje (pravý stĺpec)',

    'content' =>
        'Obsah',

    'main-content' =>
        'Hlavná obsah',

    'complementary-content' =>
        'Doplňujúci obsah',

    'supplementary-content-upper' =>
        'Doplňujúci obsah (horný)',

    'supplementary-content-lower' =>
        'Doplňujúci obsah (spodný)',

    'footer' =>
        'Zápätie',

    'footer-menu' =>
        'Menu zápätia',

/*----------------------------------------------------------------
   MOBILE & NIGHT MODE
----------------------------------------------------------------*/

    'mobile-layout-content' =>
        'Mobil',

    'mobile-layout-title' =>
        'Prepnúť do módu mobilného telefónu',

    'desktop-layout-content' =>
        'Predvolený grafické usporiadanie',

    'desktop-layout-title' =>
        'Prepnúť do desktopového módu',

    'night-mode-content' =>
        'Nočný mód',

    'night-mode-title' =>
        'Nočný mód: nastaví nižšiu svietivosť. Zvýši sa tým čitateľnosť v tmavom prostredí.',

    'day-mode-content' =>
        'Denný mód',

    'day-mode-title' =>
        'Prepnutie späť do denného módu.',

/*----------------------------------------------------------------
   ACCESSIBILITY PANEL
----------------------------------------------------------------*/

    'access-bar-advanced-hidden-title' =>
        'Zobraz nastavenia prístupnosti.',

    'access-bar-advanced-hidden-content' =>
        'Panel prístupnosti',

    'access-bar-advanced-showed-title' =>
        'Schovaj nastavenia prístupnosti',

    'access-bar-advanced-showed-content' =>
        'Schovaj nastavenia',

// --------- Layout mode --------- //

    'access-bar-layout-modes-header' =>
        'Grafické usporiadanie:',

    'access-bar-layout-modes-default-content' =>
        'Prednastavené graf. usporiadanie',

    'access-bar-layout-modes-default-title' =>
        'Toto je prednastavená verzia',

    'access-bar-layout-modes-highcontrast-content' =>
        'Vysoký kontrast',

    'access-bar-layout-modes-highcontrast-title' =>
        'Toto usporiadenie je vhnodné pre ľudí zrakovo postihnutých',

// --------- Font size --------- //

    'access-bar-font-header' =>
        'Veľkosť písma',

    'access-bar-font-increase-title' =>
        'Vačšie písmo',

    'access-bar-font-revert-title' =>
        'Nastaviť veľkosť písma na pôvodné',

    'access-bar-font-decrease-title' =>
        'Menšie písmo',

    'access-bar-font-increase-content' =>
        'väčšie',

    'access-bar-font-revert-content' =>
        'pôvodné',

    'access-bar-font-decrease-content' =>
        'menšie',

// --------- Graphic mode --------- //

    'access-bar-graphicmode-header' =>
        'Čitateľnosť',

    'access-bar-graphicmode-default-title' =>
        'Toto je prednastavená verzia',

    'access-bar-graphicmode-best-title' =>
        'Tento mód nastaví vyšší kontrast a zvýrazní aktívne elementy. Je to vhodné pre zrakovo postihnutých, ktorý potrebujú ľahšie rozoznateľnú stránku. Okrem toho to je vhodné aj pre ľudí s poruchami čítania, napr. dislektikov.',

    'access-bar-graphicmode-default-content' =>
        'Prednastavená čitateľnosť',

    'access-bar-graphicmode-best-content' =>
        'Najlepšia čitateľnosť',

    'access-bar-graphicmode-low-brightness' =>
        'Menej jasu',

// --------- Layout width (note: some are deprecated) --------- //

    'access-bar-layout-header' =>
        'Šírka stránky',

    'access-bar-layout-liquid-title' =>
        'Šírka stránky sa prispôsobí oknu prehliadača',

    'access-bar-layout-fixed-title' =>
        'Šírka stránky je pevne stanovená',

    'access-bar-layout-full-title' =>
        'Plná šírka stránky',

    'access-bar-layout-liquid-content' =>
        'Premenlivá šírka',

    'access-bar-layout-fixed-content' =>
        'Pevná šírka',

    'access-bar-layout-full-content' =>
        'Plná šírka',

/*----------------------------------------------------------------
   OTHER
----------------------------------------------------------------*/

// --------- General --------- //

    'top' =>
        'Vrch',

    'homepage' =>
        'Úvodná stránka',

    'tool-pane' =>
        'Panel nástrojov',

    'toolbox' =>
        'Panel nástrojov',

    'top-toolbar' =>
        'Horná nástrojová lišta',

    'hide' =>
        'Skry',

    'show' =>
        'Zobraz',

    'hide-panel' =>
        'Skry panel',

    'show-panel' =>
        'Ukáž panel',

    'ok' =>
        'OK',

    'reset' =>
        'Pôvodné',

    'bold' =>
        'Tučné',

    'serif' =>
        'Serif',

    'sans-serif' =>
        'Sans serif',

    'pause' =>
        'Pozastaviť',

    'alert-message' =>
        'Upozorňujúca správa',

    'hide-this-message' =>
        'Schovaj túto správu',

    'dark' =>
        'Tmavé',

    'large-print' =>
        'Veľké obrázky',

    'inverted' =>
        'Invertovaný',//?

    'theme' =>
        'Téma',

    'font' =>
        'Písmo',

    'mobile' =>
        'Mobil',

    'access' =>
        'Prístup',

    'accessibility' =>
        'Zjednodušenie ovládania',

    'style' =>
        'Štýl',

    'desktop' =>
        'Pracovná plocha',

    'user-options' =>
        'Možnosti používateľov',

    'user-access' =>
        'Prihlásenie',//login

    'line-height' =>
        'Nastaviť výšku textového riadka',//Set Text Line Height

    'increase' =>
        'Zväčšiť',

    'decrease' =>
        'Zmenšiť',

    'expand' =>
        'Rozbaliť',

    'shrink' =>
        'Zmenšiť',

// --------- Slideshow --------- //

    'accessible-slideshow-main-heading' =>
        'Slideshow',

    'accessible-slideshow-slideshow-button' =>
        'Tlačidlo slideshow',

    'accessible-slideshow-next-slide-button' =>
        'Tlačidlo dalšie obrázku',

    'accessible-slideshow-previous-slide-button' =>
        'Tlačidlo predchádzajúceho obrázku',

// --------- Miscellaneous --------- //

    'hide-submenu' =>
        'Skry podmenu',

    'expand-submenu' =>
        'Rozbaľ podmenu',

    'new-window-link' =>
        'Otvorí nové okno',

    'external-link' =>
        'Externý link',

    'resize-handle-title' =>
        'Zmena veľkosti zobrazenia',

    'bright-on-dark' =>
        'Svetlé na tmavom',

    'dark-on-bright' =>
        'Tmavé na svetlom',

    'black-on-color' =>
        'Čierne na farebnom',

    'white-on-color' =>
        'Biele na farebnom',

// --------- Welcome message + Preferences message --------- //

    'access-bar-message-welcome' =>
        'Vítame Vás na stránkach '.$this->params['site']['site-name'],

    'access-bar-message-clickhere' =>
        'Kliknete pre nastavenie preferencií',

// --------- Jump to --------- //

    'jump-to' =>
        'Prejsť na:',

    'jump-to-main-content' =>
        'Chod na hlavný obsah',

    'jump-to-top' =>
        'Choď na vrch stánky',

    'jump-to-internal-nav' =>
        'Prejsť späť na menu rýchleho prístupu.',

// --------- Socials --------- //

    'share' =>
        'Zdilať',

    'follow-us' =>
        'Nasledujte nás',

// --------- Obsolete IE message --------- //

    'iemessage-download-firefox-content' =>
        '<p>Pozor, používate <strong>zastaralý prehliadač</strong>! Odporúčame Vám aktualizovať Váš prehliadač alebo si nainštalujte alternatívny prehliadač: <a href="https://www.mozilla.org/firefox/">stiahnite si najnovšiu verziu Mozilla Firefox</a>.<br/>Ak používate operačný systém Windows na pomalom počítači, odporúčame Vám nainštalovať <a href="http://www.midori-browser.org">Midori</a>.</p>',

/*----------------------------------------------------------------
   SPECIAL
----------------------------------------------------------------*/

    'accesskey' =>
        'accesskey',

// Sentence ending symbol (in the majority of languages this symbol is a period)
    'sentence-ending-symbol' =>
        '.',

    'colon-symbol' =>
        ':',

    'question-symbol' =>
        '?'

);
