<?php
/**
 * @package   Portal (free) - accessibletemplate
 * @version   4.0.0
 * @author    Francesco Zaniol, accessibletemplate - http://www.accessibletemplate.com
 * @copyright Copyright (C) 2011-Present Francesco Zaniol
 * @license   http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 **/
defined('ZHONG_FRAMEWORK') or die('Restricted access');

$this->global_vars['language'] = array( // Chinese

/*----------------------------------------------------------------
   PAGE SECTIONS
----------------------------------------------------------------*/

    'quick-access-links' =>
        '快速访问链接',

    'quick-access-menu' =>
        '快速访问菜单',

    'accessibility-options' =>
        '辅助功能选项',

    'breadcrumbs' =>
        '位置路径',

    'support-menu' =>
        '支持菜单',

    'language-options' =>
        '语言选项',

    'search' =>
        '搜索',

    'menu' =>
        '菜单',

    'main-menu' =>
        '主菜单',

    'side-menu' =>
        '侧菜单',

    'login' =>
        '登录',

    'additional-resources' =>
        '其他资源',

    'additional-resources-left-column' =>
        '其他资源（左列）',

    'additional-resources-right-column' =>
        '其他资源（右列）',

    'content' =>
        '内容',

    'main-content' =>
        '主要内容',

    'complementary-content' =>
        '补充内容',

    'supplementary-content-upper' =>
        '补充内容（上）',

    'supplementary-content-lower' =>
        '补充内容（下）',

    'footer' =>
        '页脚',

    'footer-menu' =>
        '页脚菜单',

/*----------------------------------------------------------------
   MOBILE & NIGHT MODE
----------------------------------------------------------------*/

    'mobile-layout-content' =>
        '移动',

    'mobile-layout-title' =>
        '切换到移动网站',

    'desktop-layout-content' =>
        '默认布局',

    'desktop-layout-title' =>
        '切换到桌面模式',

    'night-mode-content' =>
        '夜间模式',

    'night-mode-title' =>
        '夜间模式：此模式下亮度设置较低，可增加黑暗环境中的可读性。',

    'day-mode-content' =>
        '白天模式',

    'day-mode-title' =>
        '白天模式。',

/*----------------------------------------------------------------
   ACCESSIBILITY PANEL
----------------------------------------------------------------*/

    'access-bar-advanced-hidden-title' =>
        '显示辅助功能选项',

    'access-bar-advanced-hidden-content' =>
        '辅助功能',

    'access-bar-advanced-showed-title' =>
        '隐藏辅助功能选项',

    'access-bar-advanced-showed-content' =>
        '隐藏选项',

// --------- Layout mode --------- //

    'access-bar-layout-modes-header' =>
        '布局:',

    'access-bar-layout-modes-default-content' =>
        '默认布局',

    'access-bar-layout-modes-default-title' =>
        '默认版本',

    'access-bar-layout-modes-highcontrast-content' =>
        '高对比度',

    'access-bar-layout-modes-highcontrast-title' =>
        '这种布局适合低视力人群',

// --------- Font size --------- //

    'access-bar-font-header' =>
        '字体大小',

    'access-bar-font-increase-title' =>
        '增加字体大小',

    'access-bar-font-revert-title' =>
        '复位到默认字体大小',

    'access-bar-font-decrease-title' =>
        '缩小字体大小',

    'access-bar-font-increase-content' =>
        '大',

    'access-bar-font-revert-content' =>
        '复位',

    'access-bar-font-decrease-content' =>
        '小',

// --------- Graphic mode --------- //

    'access-bar-graphicmode-header' =>
        '易读性',

    'access-bar-graphicmode-default-title' =>
        '默认版本',

    'access-bar-graphicmode-best-title' =>
        '这种模式使文本对比度增强，突出网页元素，适用于视障人士和有认知障碍和学习困难的用户，特别适用于有读写障碍或类似困难的用户。',

    'access-bar-graphicmode-default-content' =>
        '普通易读性',

    'access-bar-graphicmode-best-content' =>
        '最佳易读性',

    'access-bar-graphicmode-low-brightness' =>
        '降低亮度',

// --------- Layout width (note: some are deprecated) --------- //

    'access-bar-layout-header' =>
        '宽度布局',

    'access-bar-layout-liquid-title' =>
        '布局适应浏览器的宽度',

    'access-bar-layout-fixed-title' =>
        '布局宽度固定',

    'access-bar-layout-full-title' =>
        '布局宽度已满',

    'access-bar-layout-liquid-content' =>
        '液体',

    'access-bar-layout-fixed-content' =>
        '固定',

    'access-bar-layout-full-content' =>
        '已满',

/*----------------------------------------------------------------
   OTHER
----------------------------------------------------------------*/

// --------- General --------- //

    'top' =>
        '顶部',

    'homepage' =>
        '首页',

    'tool-pane' =>
        '工具窗格',

    'toolbox' =>
        '工具箱',

    'top-toolbar' =>
        '顶部工具栏',

    'hide' =>
        '隐藏',

    'show' =>
        '显示',

    'hide-panel' =>
        '隐藏面板',

    'show-panel' =>
        '显示面板',

    'ok' =>
        '确定',

    'reset' =>
        '复位',

    'bold' =>
        '粗体',

    'serif' =>
        '衬线',

    'sans-serif' =>
        '无衬线字体',

    'pause' =>
        '暂停',

    'alert-message' =>
        '通知邮件',

    'hide-this-message' =>
        '隐藏信息',

    'dark' =>
        '黑',

    'large-print' =>
        '大型印花牌',

    'inverted' =>
        '反转',

    'theme' =>
        '主题',

    'font' =>
        '字体',

    'mobile' =>
        '移动电话',

    'access' =>
        '访问权限',

    'accessibility' =>
        '辅助功能',

    'style' =>
        '样式',

    'desktop' =>
        '桌面',

    'user-options' =>
        '用户选项',

    'user-access' =>
        '用户访问',

    'line-height' =>
        '行高',

    'increase' =>
        '增加',

    'decrease' =>
        '减少',

    'expand' =>
        '展开',

    'shrink' =>
        '缩小',

// --------- Slideshow --------- //

    'accessible-slideshow-main-heading' =>
        '幻灯片',

    'accessible-slideshow-slideshow-button' =>
        '幻灯片键',

    'accessible-slideshow-next-slide-button' =>
        '下一张幻灯片“按钮',

    'accessible-slideshow-previous-slide-button' =>
        '上一张幻灯片“按钮',

// --------- Miscellaneous --------- //

    'hide-submenu' =>
        '隐藏的子菜单',

    'expand-submenu' =>
        '展开的子菜单',

    'new-window-link' =>
        '打开一个新窗口',

    'external-link' =>
        '外部链接',

    'resize-handle-title' =>
        '调整布局大小',

    'bright-on-dark' =>
        '背景暗字体亮',

    'dark-on-bright' =>
        '背景亮字体暗',

    'black-on-color' =>
        '背景彩色字体黑色',

    'white-on-color' =>
        '背景彩色字体白色',

// --------- Welcome message + Preferences message --------- //

    'access-bar-message-welcome' =>
        '欢迎浏览'.$this->params['site']['site-name'],

    'access-bar-message-clickhere' =>
        '，请点击这里设置你的喜好',

// --------- Jump to --------- //

    'jump-to' =>
        '跳到:',

    'jump-to-main-content' =>
        '跳转到主要内容',

    'jump-to-top' =>
        '跳转到页面顶部',

    'jump-to-internal-nav' =>
        '跳回锚菜单。',

// --------- Socials --------- //

    'share' =>
        '分享',

    'follow-us' =>
        '关注我们',

// --------- Obsolete IE message --------- //

    'iemessage-download-firefox-content' =>
        '<p>注意：您现在所运行的浏览器是旧版本！我们建议您将其更新至最新版本，或下载其他浏览器：<a href="https://www.mozilla.org/firefox/">下载最新版本的Firefox</a>.<br/>如果您在一台性能较低的电脑上运行Windows操作系统，我们建议您安装<a href="http://www.midori-browser.org">Midori</a>.</p>',

/*----------------------------------------------------------------
   SPECIAL
----------------------------------------------------------------*/

    'accesskey' =>
        'accesskey',

// Sentence ending symbol (in the majority of languages this symbol is a period)
    'sentence-ending-symbol' =>
        '。',

    'colon-symbol' =>
        ':',

    'question-symbol' =>
        '？'

);
